export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('sys-permissionpickup-grid-view', () => import('@pages/uaa/sys-permissionpickup-grid-view/sys-permissionpickup-grid-view.vue'));
        Vue.component('sys-rolepickup-view', () => import('@pages/uaa/sys-rolepickup-view/sys-rolepickup-view.vue'));
        Vue.component('sys-userpickup-grid-view', () => import('@pages/uaa/sys-userpickup-grid-view/sys-userpickup-grid-view.vue'));
        Vue.component('sys-roleedit-view', () => import('@pages/uaa/sys-roleedit-view/sys-roleedit-view.vue'));
        Vue.component('sys-user-roleedit-view', () => import('@pages/uaa/sys-user-roleedit-view/sys-user-roleedit-view.vue'));
        Vue.component('sys-permissionpickup-view', () => import('@pages/uaa/sys-permissionpickup-view/sys-permissionpickup-view.vue'));
        Vue.component('sys-permissionedit-view', () => import('@pages/uaa/sys-permissionedit-view/sys-permissionedit-view.vue'));
        Vue.component('sys-role-permissiongrid-view', () => import('@pages/uaa/sys-role-permissiongrid-view/sys-role-permissiongrid-view.vue'));
        Vue.component('sys-userpickup-view', () => import('@pages/uaa/sys-userpickup-view/sys-userpickup-view.vue'));
        Vue.component('sys-rolegrid-view', () => import('@pages/uaa/sys-rolegrid-view/sys-rolegrid-view.vue'));
        Vue.component('sys-useredit-view', () => import('@pages/uaa/sys-useredit-view/sys-useredit-view.vue'));
        Vue.component('sys-role-permissionedit-view', () => import('@pages/uaa/sys-role-permissionedit-view/sys-role-permissionedit-view.vue'));
        Vue.component('sys-user-rolegrid-view', () => import('@pages/uaa/sys-user-rolegrid-view/sys-user-rolegrid-view.vue'));
        Vue.component('sys-permissiongrid-view', () => import('@pages/uaa/sys-permissiongrid-view/sys-permissiongrid-view.vue'));
        Vue.component('sys-rolepickup-grid-view', () => import('@pages/uaa/sys-rolepickup-grid-view/sys-rolepickup-grid-view.vue'));
        Vue.component('sys-usergrid-view', () => import('@pages/uaa/sys-usergrid-view/sys-usergrid-view.vue'));
    }
};